Subject: Fwd: phone call on hold
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Fri, 11 May 2018 04:45:58 +0000

Hi Ashish,

Please check when this customer called, were the agents busy on another call? If yes, HFL or snap and how long did that call last? Please share all the details. Thanks

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: [email-masked]<mailto:[email-masked]>
Date: 11 May 2018 at 03:18:51 GMT+5:30
To: [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>
Subject: Fwd: Re: RE: RE: phone call on hold

FYI

-------- Original Message ----------

Hi Dr. Sam,

I would pass this on to them so that this could be addressed correctly. Just to update you we have had a surprise flow at one time when even I took few calls and the customer may have been on hold on that time. Sorry about that. However we would address this with the team and also pass this on to the Deeksha/Saurabh.

Regards,
Pritish

-------- Original Message ----------

Thank you – but why was she on hold for so long? She called  888-277-1687

This is something that needs to be addressed with Deeksha or better yet, Saurabh

From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]]
Sent: Thursday, May 10, 2018 1:39 PM
To: '~ Dr. Sam Robbins ~' <[email-masked]<mailto:[email-masked]>>
Cc: 'Ali Raza (Google Docs)' <[email-masked]<mailto:[email-masked]>>
Subject: Re: RE: phone call on hold

Hi Dr. Sam,

I have reached out to her however she did not pick up the phone. So left VM and also sent her an email apologizing and with our direct contact number.

Regards,
Pritish

-------- Original Message ----------
This is odd Georgeanne… we have 24/7 support. What phone number did you call? Or, what’s your number and I’ll have someone call you?

I’m sorry for all of this – thank you
Dr. Sam

From: Georgeanne [mailto:[email-masked]]
Sent: Thursday, May 10, 2018 8:26 AM
To: [email-masked]<mailto:[email-masked]>
Subject: Re: phone call on hold

I have been on hold for 15 minutes. Seriously, is there anyone there or is this a scam?

G Mastro

Sent from my Verizon Motorola Smartphone
On May 9, 2018 2:15 PM, "- Dr. Sam Robbins -" <[email-masked]<mailto:[email-masked]>> wrote:
Hi Georgeanne ... I have two special articles for you today. Please take a look at both because the first one is just a bunch of amazing pictures - nothing to read. =)

1. "If this is Earth, what's Heaven like?..."<http://hflemails.com/r/EarthHeaven>
Truly amazing pictures of nature, all real!

2. How to erase stubborn belly fat.<http://hflemails.com/r/LO>
Diet and exercise work, but sometimes you need some extra help to speed up your metabolism and melt that fat away. Watch the video<http://hflemails.com/r/LO>

Warmest Regards
Dr. Sam =)

PS: This Week's Bonus Video: "Help Prevent The #1 Cause Of A Heart Attack Or Stroke!"<http://hflemails.com/r/BFO>

[Dr. Sam Robbins]
[facebook]<https://www.facebook.com/DrSamRobbins>[twitter]<https://twitter.com/drsamrobbins>[google+]<https://plus.google.com/114389702374012267804>[youtube]<http://www.youtube.com/drsamrobbins>[linkedin]<http://www.linkedin.com/in/drsamrobbins>[contact Dr. Sam]<http://www.drsamrobbins.com/?page_id=2435>
© DrSamRobbins.com<http://DrSamRobbins.com>  ||   412 S. Rainbow Blvd - Las Vegas, NV 89103 - US
You may stop<https://hflemails.com/a/a.php/u/5296b/31qqm6> future emails if you wish, but you'll miss important VIP Health Tips.